# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 00:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0022_sommeliercard'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliercard',
            name='enabled',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
